[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

software under QPL 1.0

Is it OK to package software (a standalone tool, no libraries) that has
the Q Public Licence, version 1? I'm aware of the incompatibility issue
of QPL and GPL that led to the exclusion of KDE 1 from debian. Am I right
to assume that there is no problem for a QPL licenced software that is not
a library, nor uses a GPL-ed library (but maybe uses a LGPL-ed library)?


Reply to: